Subject: Ticket Assigned - Refund has not been transferred
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 08:59:58 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund has not been transferred Dear Home Centre,

I have processed a refund in City Centre for a purchase I made a month ago
when I was in Bahrain. The money has not been transferred into my account.
This is my phone number at Bahrain +973 3828666. Currently I am in Kuwait
and my Phone number +965 90005502.

I did two refunds one has been received while the other has not been
transferred to my account. You can check in your system by using Bahrain
phone number +973 3828666 as a reference.

Please process my payment.

Best regards,

IBAN Details:

Customer Name: Fahad Dahash Ghunam Alrasheedi.

IBAN: KW11KFHO0000000000051021058773.

Account Number: 051021058773.

Bank Name: Kuwait Finance House.

Bank Swift: KFHOKWKW

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1851434